<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @package Ennova
 */
get_header(); 
get_template_part('index','banner');
?>
 <main id="content">
    <!--container--> 
    <div class="container ennova-container">
      <!--row--> 
      <div class="row">
        <!--col-md-9--> 
        <div class="col-md-9 col-sm-8">
          <!--row--> 
          <div class="row">
            <?php get_template_part('content','');?> 
          </div>
          <!--/row--> 
        </div>
        <!--/col-md-9--> 
        <!--col-md-3-->
        <aside class="col-md-3 col-sm-4">
        <?php get_sidebar();?>
        </aside>
        <!--/col-md-3--> 
      </div>
      <!--/row--> 
    </div>
    <!--/container--> 
  </main>
<?php
get_footer();
?>