<?php
/**
 * The template for displaying the content.
 * @package Ennova
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <?php while(have_posts()){ the_post(); ?>
                            <div class="col-md-12 pulse animated">
                                <!-- mg-posts-sec-inner -->
                                <div class="mg-blog-post-box">
                                    <?php if(has_post_thumbnail()) { ?>
                                    <div  class="mg-blog-thumb">
                                        <?php 
                                                echo '<a class="mg-blog-thumb" href="'.esc_url(get_the_permalink()).'">';
                                                the_post_thumbnail( '', array( 'class'=>'img-responsive' ) );
                                                echo '</a>';
                                           ?>
                                     </div>
                                 <?php } ?>
                                    <article class="small">
                                        <div class="mg-blog-category"> 
                                            <?php $cat_list = get_the_category_list();
                                                  if(!empty($cat_list)) {  
                                                    the_category(', '); 
                                             } ?>
                                        </div>

                                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
                                        <p><?php the_content(); ?></p>
                                    </article> 
                                </div>
                            </div>
                                     <?php } ?>
                                    <div class="col-md-12 text-center">
                                        <?php //Previous / next page navigation
                                        the_posts_pagination( array(
                                        'prev_text'          => '<i class="fa fa-angle-left"></i>',
                                        'next_text'          => '<i class="fa fa-angle-right"></i>',
                                        'screen_reader_text' => ' ',
                                        ) ); ?>
                                    </div>
                                </div>