<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @package Ennova
 */
get_header(); 
?>
<!--==================== ennova breadcrumb section ====================-->
<?php get_template_part('index','banner'); ?>
<!--==================== main content section ====================-->
 <main id="content">
    <!--container--> 
    <div class="container ennova-container">
      <!--row--> 
      <div class="row">
      	<!-- Blog Area -->
			<?php if( class_exists('woocommerce') && (is_account_page() || is_cart() || is_checkout())) { ?>
			<div class="col-md-12 mg-card-box padding-20">
			<?php if (have_posts()) {  while (have_posts()) : the_post(); ?>
			<?php the_content(); endwhile; } } else {
			$ennova_page_content_layout = esc_attr(get_theme_mod('ennova_page_content_layout','page-align-content-right'));
                    if($ennova_page_content_layout == "page-align-content-left") 
                    { ?>
                       <aside class="col-md-3 col-sm-4">
                        <?php get_sidebar();?>
                      </aside>
          <?php } if($ennova_page_content_layout == "page-align-content-right") { ?>
			<div class="col-md-9 col-sm-8">
			<?php } elseif ($ennova_page_content_layout == "page-align-content-left") { ?>
			<div class="col-md-9 col-sm-8">
			<?php } ?>
			<?php if( have_posts()) :  the_post(); ?>		
			<?php the_content(); ?>
			<?php endif; 
			while ( have_posts() ) : the_post();
			// Include the page
			the_content();
			comments_template( '', true ); // show comments
			wp_link_pages(array(
    		'before' => '<div class="link btn-theme">' . esc_html__('Pages:', 'ennova'),
    		'after' => '</div>',
				 ));
			endwhile;
			?>	
			</div>
			<?php if($ennova_page_content_layout == "page-align-content-right")  { ?>
			<!--Sidebar Area-->
			<aside class="col-md-3 col-sm-4">
        		<?php get_sidebar();?>
        	</aside>
			<?php } ?>
			<?php } ?>
			<!--Sidebar Area-->
		</div>
	</div>
</main>
<?php
get_footer();